Flyspray - The bug killer!

  • Status Requires testing
  • Percent Complete
    50%
  • Task Type Bug Report
  • Category Installer and Upgrader
  • Assigned To No-one
  • Operating System All
  • Severity Low
  • Priority Very Low
  • Reported Version 1.0-beta
  • Due in Version Undecided
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Flyspray - The bug killer!
Opened by Travis - 23.11.2016
Last edited by peterdd - 07.12.2016

FS#2318 - syntax_plugin required when selected ckeditor in Setup

When choosing HTML/CKEditor on the setup screen you are presented with an error stating that syntax plugin cannot be empty.

This is due to the option value being empty:

<select name="syntax_plugin">
			<option value="dokuwiki">Text/Dokuwiki</option>
			<option value="">HTML/CKEditor</option>
			</select>

A suggested fix is to remove the requirement to select an option (since you have to select one or the other anyway).

Travis commented on 23.11.2016 04:21

For reference, the code above is located in: setup/templates/administration.tpl

Travis commented on 23.11.2016 04:22

Forgot to select version, this is on 1.0 rc4.

Admin
peterdd commented on 07.12.2016 22:50

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing